<div class="mat-app-background basic-container">
	<div>
		<mat-toolbar color="primary">
			<a mat-raised-button [routerLink]="['/list-comics']">Accueil</a>
			<span class="spacer"></span>
			<div> TP Marvel </div>
		</mat-toolbar>
	</div>
	<div class="container">
		<router-outlet></router-outlet>
	</div>
</div>

